from django.urls import path
from . import views

app_name = "User"

urlpatterns = [
    path("csrf/", views.get_csrf),
    path("login/", views.loginView),
    path("logout/", views.logout_view),
    path("me/", views.WhoAmIView.as_view()),
    path("users/", views.UserListView.as_view()),
    path("register/", views.create_user_view),
    path("<int:pk>/", views.UserView.as_view()),
]
